@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadp2.eot');
    src: url('../fonts/myriadp2.eot') format('embedded-opentype'),
         url('../fonts/myriadp2.woff2') format('woff2'),
         url('../fonts/myriadp2.woff') format('woff'),
         url('../fonts/myriadp2.ttf') format('truetype'),
         url('../fonts/myriadp2.svg#MyriadProRegular') format('svg') ; 
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold_0.eot');
    src: url('../fonts/myriadpro-bold_0.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-bold_0.woff2') format('woff2'),
         url('../fonts/myriadpro-bold_0.woff') format('woff'),
         url('../fonts/myriadpro-bold_0.ttf') format('truetype'),
         url('../fonts/myriadpro-bold_0.svg#MyriadProBold') format('svg'); 
}
@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light.eot');
    src: url('../fonts/myriadpro-light.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-light.woff2') format('woff2'),
         url('../fonts/myriadpro-light.woff') format('woff'),
         url('../fonts/myriadpro-light.ttf') format('truetype'),
         url('../fonts/myriadpro-light.svg#MyriadProLight') format('svg');
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/myriadpro-semibold_0.eot');
    src: url('../fonts/myriadpro-semibold_0.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold_0.woff2') format('woff2'),
         url('../fonts/myriadpro-semibold_0.woff') format('woff'),
         url('../fonts/myriadpro-semibold_0.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold_0.svg#MyriadProSemibold') format('svg');
}
